body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Poppins-Regular';
    font-size: 16px;
    color: #202031;
    letter-spacing: 1px;
    line-height: 22px;
}

html {
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

ul{
    margin: 0;
    padding: 0;
}

ul li{
    list-style: none;
}

@font-face {
    font-family: 'concertone-regular';
    src: url("../fonts/concertone-regular.ttf");
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url("../fonts/Poppins-Regular.ttf");
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url("../fonts/Poppins-SemiBold.ttf");
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url("../fonts/Poppins-Medium.ttf");
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url("../fonts/Poppins-Bold.ttf");
}

.main-btn{
    height: 60px;
    background-color: #bd2726;
    padding: 0 30px;
    color: #fff;
    font-size: 16px;
    font-family: 'Poppins-Regular';
    text-transform: uppercase;
    align-items: center;
    border-color: #bd2726;
    justify-content: center;
    display: flex;
    border-radius: 15px;
}

#how-it-work .mt-150{
    margin-top: 90px;
}

a{
    text-decoration: initial !important;
}

.main-btn:hover{
    background-color: transparent;
    color: #bd2726;
    border-color: #bd2726;
}

.sub-heading{
    font-family: 'Poppins-Regular';
    font-size: 20px;
}

.main-heading{
    font-size: 44px;
    font-family: 'concertone-regular';
}

.mt-10{
    margin-top: 100px;
}



header .main-btn{
    padding: 0 20px;
}

header  ul li {
    margin-left: 30px;
}

header .nav-link{
     color: #202031 !important;
     font-size: 18px;
     font-family: 'Poppins-Regular';
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #bd2726 !important;
}


/*HERO SECTION*/

#hero {
  background-image: url("../img/hero-bg.jpg"); /* The image used */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

#hero h1{
    font-family: 'concertone-regular';
    font-size: 55px;
    line-height: 58px;
    text-transform: uppercase;
}

#hero p{
    font-size: 18px;
}

#hero h1 span{
    color: #bd2726;
}

#hero .download-app-btn h5{
    font-size: 17px;
}

/*.hero-img{
    width: 85%;
}*/
.hero-left-side{
    padding-left: 7%;
}


/*services*/

#services{
    padding: 60px 0;
background: linear-gradient(#fff5f5, #ffefef);
}

#services .main-heading{
    text-transform: uppercase!important;
}

#services .service-img{
    border-radius: 50px;
        position: relative;
        width: 90%;
    margin: 0 auto;
}



#services .service-text{
    text-align: center;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#services .service-text h4 {
    color: #333;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 20px;
}
.mt-150 {
    margin-top: 150px;
}

#services .service-img .service-icon{
    height: 110px;
    width: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border:1px solid #2b8c43;
    border-radius: 50%;
    position: absolute;
    position: absolute;
    bottom: -50px;
    left: 29%;
}

#services .service-box{
    background-color: #fff;
    padding: 20px;
    box-shadow: 1px 2px 19px #00000012;
    border-radius: 50px;
    position: relative;
/*    padding-top: 130px;*/
    padding-bottom: 30px;
    padding-top: 80px;
    margin-bottom: 80px;
}

#services .service-img .service-icon img{
    width: 58px;

}

/*.service-img-box{
    position: absolute;
    top: 0;
    top: -80px;
}*/

.service-img-box{
    height: 150px;
    width: 150px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    box-shadow: 0px 0px 10px #0000001a;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -80px;
}

.service-box .service-text p{
    font-size: 15px;
    color: #666;
    line-height: 1.6;
}



.owl-stage-outer{
    padding: 140px 0 0;
}

#services .main-btn {
    height: 45px;
    width: 170px;
    display: flex;
    align-items: center;
    border: 1px solid;
}

#services .owl-carousel .owl-item{
    padding: 0 15px;
}

.owl-prev{
    height: 85px;
    width: 85px;
    background: #2b8c43 !important;
    color: #fff !important;
    border-radius: 50% !important;
        position: absolute;
    bottom: 50%;
    left: -12%;
    font-size: 40px !important;

}
.owl-next{
    height: 85px;
    width: 85px;
    background: #2b8c43 !important;
    color: #921820 !important;
    border-radius: 50% !important;
        position: absolute;
    bottom: 50%;
    right: -12%;
    font-size: 40px !important;
}


#services .service-img{
    scale: 1
    transition: all 0.5s;
}

#services .service-img:hover{
    scale: 1.1;
    transition: all 1s;
}


/*download-app-section*/


#download-app{
        margin-top: 0;
            padding-top: 70px;
    padding-bottom: 80px;
}

#download-app .main-heading{
    font-size: 40px;
    color: #232222 !important;
    text-transform: initial;
}

#download-app ul{
    display: flex;
}

#download-app ul li{
    list-style: none;
    padding-right: 20px;
}

#hero ul{
}

#hero ul li{
    list-style: none;
    padding-left: 20px;
}

.header-logo{
    width: 80%;
}

#hero .main-btn{
    width: 50%;
}

.navbar-brand{
    padding: 0;
}





#download-app{
       background-image: url(../img/how-it-work-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

#download-app p{
    padding-right: 20%;
}




/*how-it-work-section*/

#how-it-work {
    padding: 60px 0;
}


#how-it-work .main-heading{
    padding: 0 25%;
}

#how-it-work .how-it-work-box{
    border-radius: 20px;
    padding: 30px 20px;
    background-color: #fff;
    box-shadow: 0px 5px 17px #0000001f;
    position: relative;
    padding-top: 80px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100%;
}

#how-it-work .how-it-work-box h5{
    font-size: 19px;
    margin: 20px 0 10px;
    text-align: center;
    color: #000;
    font-family: 'Poppins-SemiBold';
}

#how-it-work .how-it-work-box p{
    opacity: .8;
    margin-top: 10px;
}

#how-it-work .how-it-work-box .how-it-work-icon{
    position: absolute;
    top: -60px;
    left: 30%;
}


#how-it-work .dotted-arrow:after {
content: "";
    width: 140%;
    height: 2px;
    background: url(../img/dotted-arrow.svg);
    top: 35px;
    right: -154%;
    position: absolute;
    display: inline-block;
}
.mt-10{
    margin-top: 60px;
}


.border-left {
    border-left: 1px solid #00000010;
}
.border-bottom{
   border-bottom: 1px solid #00000010; 
}

.how-work-box{
    padding: 100px;
}

.pt-20{
    padding-top: 200px;
}


/* Ensure proper positioning */


/*book-laundry*/

#book-laundry{
    background-color: #921820;
    padding: 140px 0;
}


#book-laundry h2{
    font-size: 35px;
    line-height: 52px;
    font-family: 'Poppins-SemiBold';
    color: #fff;
    text-transform: uppercase;
}

#book-laundry .main-btn{
    background-color: #fff;
    color: #921820;
}

#book-laundry .main-btn:hover{
    border-color: #fff;
    background-color: transparent;
    color: #fff;
}

/*about*/


#about{
    margin: 100px 0;
}


#about h1{
    font-size: 44px !important;
    color: #000 !important;
    font-family: 'concertone-regular' !important;
    line-height: 50px;
}

#express-delivery{
    padding: 60px 0;
    background-image: linear-gradient(#fff5f5, #ffefef);
}
#express-delivery .main-heading{
font-size: 44px !important;
    color: #000 !important;
    font-family: 'concertone-regular' !important;
    line-height: 50px;
    text-transform: initial;
}


.delivery-option-box{
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
        box-shadow: 5px 5px 5px #0000000d;
    position: relative;
    top: 20px;
    transition: .5s all;
}

.delivery-option-box:hover{
    top: 0;
}

.delivery-option-box img{
    width: 30%;
}

.delivery-option-box p{
    font-size: 15px;
}

.delivery-option-box h4{
    font-size: 18px;
    font-weight: 600;
}

#testimonials {
    padding: 60px 0;
}

#testimonials .testimonial-box {
    background-image: url("../img/quote-icon.png");
    background-position: 90% 70%; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-color: #fff5f5;
    padding: 50px 80px 50px 40px;
    width: 623px;
    box-shadow: 4px 4px 17px #00000012;
        min-height: 472px;
}

#testimonials .owl-item {
    margin: 30px 0;
}

#testimonials .main-heading{
    text-transform: initial;
}

#testimonials .testimonial-box p {
    font-size: 18px;
    color: #101010;
}

#testimonials .testimonial-box img{
    width: initial;
}

#testimonials .testimonial-box .client-details {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
#testimonials .testimonial-box .client-details img {
    margin-right: 30px;
    width: initial;
}

#testimonials .testimonial-box .client-details h3 {
    font-size: 24px;
    font-family: 'concertone-regular';
}


#testimonials .owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    height: 50px;
    width: 50px;
    background: none !important;
    border-radius: 50%;
    color: #921820 !important;
    margin-left: 10px;
    font-size: 23px;
    position: absolute;
    top: 40%;
    right: -7%;
}

.owl-next, .owl-prev:hover{
    background: none !important;
}

#testimonials .owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    height: 50px;
    width: 50px;
    background: none !important;
    border-radius: 50%;
    color: #921820 !important;
    font-size: 23px;
    position: absolute;
    top: 40%;
    left: -10%;
}

#testimonials .owl-stage-outer{
    padding: 0px 0 0px 0;
}



/*Footer*/

footer {
    padding: 50px 0;
    background-color: #fff;
}
footer h4 {
    font-family: 'concertone-regular';
    font-size: 22px;
}
footer ul li {
    list-style: none;
    font-size: 15px;
    color: #111111;
    margin-top: 10px;
}
footer ul a {
    text-decoration: initial;
}
footer ul {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
}
footer .form-control {
    background-color: #F8F8FA;
    border: none !important;
    border-radius: 10px !important;
    padding: 20px;
    height: 50px;
    box-shadow: 1px 3px 6px #0000001f;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
footer .arrow-btn {
    background-color: #8BC63F ;
    border-color: #8BC63F ;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    height: 50px;
    width: 50px;
}
.horizontal-bar {
    border-top: 1px solid #DAE0E9;
}
footer .social-links ul li {
    list-style: none;
    padding-left: 20px;
    position: relative;
    top: 5px;
    transition: all .1s ease-out;
}

footer .social-links img{
    height: 38px;
    width: 38px;
}

footer .social-links img{
    height: 38px;
    width: 38px;
}
i.fas.fa-phone-alt.me-2 {
    rotate: 90deg;
}



/*FAQ*/


#faq{
    background-image: linear-gradient(#F8F9FE, #E6EDF5);
    padding: 100px 0;
} 
.accordion-item {
    margin-bottom: 30px;
}
button.accordion-button {
    height: 90px;
    font-size: 17px;
    font-weight: 600;
}

.accordion-button:focus {
    box-shadow: none;
}

.location-icon{
    width: 30px;
}

#faq ul li{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

















.back-to-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
}

.back-to-top i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background: #3c97e8;
    color: #fff;
    transition: all 0.4s;
}

#button {
    display: inline-block;
    background-color: #bd2726;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: initial;
}
#button::after {
    content: "\f077"; /* Unicode for Font Awesome arrow-up */
    font-family: "Font Awesome 5 Free"; /* Ensure correct font */
    font-weight: 900; /* Required for solid icons */
    font-size: 20px;
    line-height: 50px;
    color: #fff;
}
#button:hover {
    cursor: pointer;
    background-color: #262626;
}
#button:active {
    background-color: #555;
}
#button.show {
    opacity: 1;
    visibility: visible;
}


.desktop-buttons {
    position: fixed;
    bottom: 120px;
    right: 25px;
}
.desktop-buttons ul {
    margin: 0;
    padding: 0;
}
.desktop-buttons ul li {
    list-style: none;
    margin-top: 20px;
        display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 12px;
    color: #000;
}
.desktop-buttons a{
    text-decoration: initial;
}
.desktop-buttons ul li img {
    width: 60px;
}

.fa-phone-alt{
    transform: scaleX(-1);
    rotate: 64deg;
}

.bottom-bar {
    display: none;
    height: 70px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    flex-wrap: wrap;
    z-index: 9;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    overflow: hidden;
}

.bottom-bar .whatsapp-box {
    background-color: #129009;
    flex: 1;
    display: flex;   
    color: #fff !important;
    align-items: center;
    justify-content: center;
}
.bottom-bar .whatsapp-box img {
    width: 30px;
}

.bottom-bar .whatsapp-box p {
    color: #fff !important;
}

footer ul a{
    color: #000;
}
.bottom-bar p {
    color: #fff;
    margin-left: 10px;
    font-size: 13px;
}
.bottom-bar .call-box {
    background-color: #0795D9;
    display: flex
;
    align-items: center;
    justify-content: center;
    flex: 1;
}
.bottom-bar a {
    text-decoration: initial;
}
.bottom-bar .call-box img {
    width: 30px;
}




@media (max-width: 1440px) {
    .hero-left-side{
    padding-left: 0%;
}

    .owl-prev{
        left: -3% !important;
    }
     .owl-next {
    right: -4% !important;
}
    #hero h1 {
    font-size: 42px;
    line-height: 49px;
}
}

@media (max-width: 1366px) {

#testimonials {
    padding: 70px 0;
}
#download-app p{
    padding-right: 0;
}
#how-it-work .how-it-work-box {
        padding: 70px 15px 30px;
    }
#testimonials .testimonial-box {
    padding: 40px 50px 40px 30px;
    width: 523px;
}
    #hero h1 {
        font-size: 38px;
        line-height: 45px;
    }
    .main-btn {
    height: 55px;
}
.main-heading {
    font-size: 28px;
}
.sub-heading {
    font-size: 19px;
}
#services .service-text h4 {
    font-size: 19px;
}
body{
    font-size: 16px;
}
#services .service-text {
    margin-top: 40px;
}
#services .service-box {
    padding-bottom: 40px;
}
#how-it-work .how-it-work-box h4 {
    font-size: 19px;
}
#book-laundry h2 {
    font-size: 30px;
    line-height: 40px;
}
#how-it-work .main-heading{
    text-transform: initial !important;
}
#about h1 {
    font-size: 36px;
    line-height: 44px;
}
#testimonials .testimonial-box .client-details h3 {
    font-size: 19px;
}

}

@media (max-width: 1280px) {
    #services {    
    padding: 80px 0;
}
#how-it-work {
        margin: 110px 0;
    }
#how-it-work h4 {
    font-size: 22px;
}
#how-it-work {
        padding: 80px 0 80px 0;
    }

#services .service-text h4 {
    color: #00216E;
    font-size: 20px;
}
.owl-prev {
    left: -5%;
}
.owl-next {
    right: -5%;
}
}
@media (max-width: 1024px) {
    #services {
    height: 920px;

}

#how-it-work {
    padding: 70px 0;
}
#how-it-work .how-it-work-box h5 {
        font-size: 19px;
    }
    #how-it-work .how-it-work-box .how-it-work-icon {
    left: 25%;
}
#how-it-work .main-heading {
    padding: 0 10%;
}
#how-it-work .dotted-arrow:after{
    content: none;
}
#how-it-work .mt-10 {
    margin-top: 50px;
}
#services .service-box {
    padding-top: 20px;
}
#testimonials .testimonial-box {
    width: 440px;
}
#testimonials .testimonial-box .client-details h3 {
    font-size: 24px;
    }
        #hero h1 {
        font-size: 28px;
        line-height: 34px;
    }
        #services .service-text {
        margin-top: 80px;
    }
    #services .service-img .service-icon {
    left: 35%;
}
    #book-laundry h2 {
        font-size: 26px;
        line-height: 36px;
    }
        #about h1 {
        font-size: 30px;
        line-height: 37px;
    }
    .header-logo{
        width: 70%;
    }
    .spend-img1{
        width: 65%;
    }


}
@media (max-width: 991px) {
       
       #how-it-work .how-it-work-box .how-it-work-icon {
        left: 32%;
    }
#how-it-work .main-heading {
    padding: 0 10%;
}
#how-it-work .dotted-arrow:after{
    content: none;
}
#how-it-work .mt-10 {
    margin-top: 50px;
}
}

@media (max-width: 768px) {
        #services {
        height: 870px;
    }
    #testimonials .testimonial-box {
    width: 100%;
    }
#testimonials .testimonial-box p {
    font-size: 16px;
}
#hero {
    padding: 50px 0;
}
    #hero h1 {
        font-size: 24px;
        line-height: 28px;
    }
        #how-it-work .how-it-work-box h4 {
        font-size: 17px;
    }
    .up-arrow::after, .low-arrow::after {
    width: 110px;
}
#book-laundry h2 {
        font-size: 18px;
        line-height: 29px;
    }
        #about h1 {
        font-size: 22px;
        line-height: 29px;
    }
    .delivery-option-box {
    padding: 20px 10px;
}
.delivery-option-box h4 {
    font-size: 16px;
}
.main-heading {
        font-size: 22px;
    }
        .sub-heading {
        font-size: 17px;
    }
        #testimonials .testimonial-box .client-details h3 {
        font-size: 19px;
    }
    #hero {
        margin:0;
    }
}

@media (max-width: 767px) {
    #hero .container-fluid{
        max-width: 70%;
    }
    .desktop-buttons{
        display: none;
    }
    #how-it-work .how-it-work-box .how-it-work-icon {
        left: 37%;
    }
    .bottom-bar {
        display: flex !important
;
    }
    #hero .main-btn {
    width: 100%;
}

    .main-btn{
        width: 100%;
    }
        #hero h1 {
        font-size: 22px;
        line-height: 28px;
    }
     .owl-prev {
        left: -5% !important;
    }
    .owl-next {
        right: -2% !important;
    }
    .up-arrow::after, .low-arrow::after {
    content: none;
}
#book-laundry {
    background-color: #921820;
    padding: 80px 0;
}
    #about h1 {
        font-size: 20px;
        line-height: 29px;
        text-align: center;
    }
    #testimonials .mt-10 {
    margin-top: 40px;
}

}

@media (max-width: 430px) {
#about {
    margin: 70px 0;
}
#express-delivery {
    padding: 70px 0;
}
#how-it-work h4 {
        font-size: 20px;
    }
    
#how-it-work h3 {
        font-size: 28px;
    }
#how-it-work h4 {
        font-size: 20px;
    }
#download-app {
    margin-top: 5%;
}
#download-app.main-heading {
    font-size: 32px !important;
}
.owl-prev {
        left: 0% !important;
    }
    .hero-img {
    width: 100%;
}
    #hero h1 {
        font-size: 26px;
        line-height: 28px;
    }
    .sub-heading {
        font-size: 16px;
    }
    #hero .container-fluid {
        max-width: 80%;
    }

}
@media (max-width: 375px) {
        
    #how-it-work h4 {
        font-size: 18px;
    }
}

@media (max-width: 320px) {
        #download-app {
        margin-top: 65%;
    }
    #how-it-work h4 {
        font-size: 18px;
    }
}